
body, html {
  color: #2d2d2d;
  overflow-x: hidden;
}

#top_bg_img {
  background-image: url("../img/coffeebeans.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
}

h1 {
  font-size: 3.5em;
  margin: 30px auto 0;
  color: white;
}

#content_wrapper {
  margin: 70px auto 100px;
}

#content_wrapper .container ul {
  padding-left: 40px;
  list-style-type: disc;
}



@media only screen and (max-width: 450px) {

  h1 {
    font-size: 2.5em;
  }

}
